[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.GetSupportedSourceMimeTypes

Gets a list of the MIME types that are supported

## Declaration

Source position: graphics.pp line 810

`public procedure TGraphic.GetSupportedSourceMimeTypes(`
`List: TStrings`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .